@charset "utf-8";
/* CSS Document */
/*-----------------
Toukir Rahman Joy,
Web Designer, WAN IT Ltd.
Email:to.toukir.rahman@gmail.com
-----------------*/

/* CSS Document */
/*======================================================================
	Project Name: Cambrian School & College
	Creator     : Toukir Rahman
	E-mail		: toukir@wanitbd.com
	Date        : August/08/2017
========================================================================*/

body{
	font-family: 'calibri', sans-serif;
	color:#222;
	font-size:14px;
}
.slideanim {visibility:hidden;}
.slide {
	animation-name: slide;
	-webkit-animation-name: slide;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	visibility: visible;
}
@keyframes slide {
	0% {
		opacity: 0;
		transform: translateY(70%);
	}
	100% {
		opacity: 1;
		transform: translateY(0%);
	}
}
@-webkit-keyframes slide {
	0% {
		opacity: 0;
		-webkit-transform: translateY(70%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0%);
	}
}
/***********/
.scroll-top-wrapper {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
	background-color: #F47943;
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 37px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	font-size: 10px;
}
.scroll-top-wrapper:hover {
	background-color: #222;
	color: #F47943;
}
.scroll-top-wrapper.show {
	visibility:visible;
	cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}


/*======================================
				Header
======================================*/
.header-top{
	width:100%;
	display:block;
	float:left;
	background:#f47943;
	padding:5px 0;
}
.header-top p {
	color: #fff;
	font-size: 16px;
	font-weight: 900;
	display: table;
	float: left;
	margin: 0;
	padding: 10px 0;
}
.right-social-icon{
	width:auto;
	float:right;
}
.right-social-icon ul{
	width:auto;
	float:right;
	margin:0;
}
.right-social-icon ul li{
	list-style-type:none;
	display:inline-block;
}
.right-social-icon ul li a i{
	width: 34px;
	height: 34px;
	border-radius: 60px;
	background: transparent;
	float: right;
	text-align: center;
	color: #fff;
	border:1px solid #fff;
	line-height: 34px;
	font-size: 14px;
	margin: 5px 0 0 8px;
}
.right-social-icon ul li a i:hover{
	color: #fff;
	text-decoration:none;
}
.right-social-icon ul li a:hover .fa-facebook{
	background-color:#3B5998;
	border:1px solid #3B5998;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.right-social-icon ul li a:hover .fa-twitter{
	background-color:#1DA1F2;
	border:1px solid #1DA1F2;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.right-social-icon ul li a:hover .fa-youtube-play{
	background-color:#CC181E;
	border:1px solid #CC181E;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
}
.navigation .auto-pad{
	padding:0;
}
.navigation .logo{
	display:block;
	margin:auto;
}
.navigation .logo img{
	width:auto;
}
.navigation {
	width:100%;
	float: left;
	display: block;
	padding:20px 0;
}
.navigation .navbar-inverse {
	background: transparent;
	border: none;
	border-radius: 0;
	margin: 0;
	z-index: 999999999999999999999999;
	-moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.6);
}
.navigation li.dropdown:hover > .dropdown-menu {
    display: block;
}
.navigation .navbar-inverse .navbar-nav li a {
	color: #222;
	font-size: 18px;
	font-weight: 500;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
	padding: 10px 16px;
	border-radius: 5px;
}
.navigation .navbar-inverse .navbar-nav {
	float: right;
	margin: 22px 0;
}
.navigation .navbar-inverse .navbar-nav li a i {
	margin-left: 5px;
	font-size: 14px;
}
.navigation .navbar-inverse .navbar-nav > .open > a, .navigation .navbar-inverse .navbar-nav > .open > a:focus, .navigation .navbar-inverse .navbar-nav > li > a:hover {
	background-color:#F47943!important;
	color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.navigation .navbar-inverse .navbar-nav > .active > a, .navigation .navbar-inverse .navbar-nav > .active > a:focus, .navigation .navbar-inverse .navbar-nav > .active > a:hover {
	background-color:#F47943;
	color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.navigation .dropdown-menu {
	min-width: 225px;
	background: #F47943;
	margin: 0;
	padding: 0;
}
.navigation .dropdown-menu li a {
	padding: 6px 18px !important;
	border: none !important;
	border-top: 1px solid #c35625 !important;
}
.navigation .dropdown-menu li a:hover {
	background:#c35625;
	color:#fff;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.affix {
	top: 0;
	width: 100% !important;
	float: left;
	left: 0;
	background:#fff !important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
}
.affix .navbar-nav {
	width: 40%;
	display: block;
	margin: auto !important;
	float: none !important;
	padding: 12px 0;
}
.affix + .header-all {
  padding-top:150px;
}

@media (min-width: 480px) and (max-width: 1919px) {
.affix .navbar-nav {
	width: 55%;
}
}
@media (min-width: 480px) and (max-width: 1365px) {
.affix .navbar-nav {
	width: 58%;
}
}
@media (min-width: 480px) and (max-width: 1279px) {
.affix .navbar-nav {
	width: 72%;
}
.affix .navbar-nav li a {
	padding: 8px 16px !important;
}
.navigation .navbar-inverse .navbar-nav li a {
	padding: 5px 7px;
}
}
@media (min-width: 480px) and (max-width: 1023px) {
.affix .navbar-nav {
	width: 82%;
}
.affix .navbar-nav li a {
	padding: 5px 7px !important;
}
}
/*==========================================
			Slider
==========================================*/

.bs-slider{
	overflow: hidden;
	max-height: 700px;
	position: relative;
	background: #000000;
}
.bs-slider:hover {
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.bs-slider:active {
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.20);
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
	margin: auto;
	width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
	opacity: 1;
}
.fade .item {
	top: 0;
	z-index: 1;
	opacity: 0;
	width: 100%;
	position: absolute;
	left: 0 !important;
	display: block !important;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
	top: auto;
	position: relative;
}
.fade .item.active {
	opacity: 1;
	z-index: 2;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}


/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.slider-section{
	width:100%;
	float:left;
	position:relative;
}
.slider-section .carousel-control {
	top: 47%;
	opacity: 1;
	width: 45px;
	height: 45px;
	z-index: 100;
	color: #fff;
	display: block;
	font-size: 24px;
	cursor: pointer;
	overflow: hidden;
	line-height: 39px;
	text-shadow: none;
	position: absolute;
	font-weight: 900;
	background: transparent;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border: 2px solid #fff;
	text-align: center;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.46);
-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.46);
box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.46);
}
.slider-section .control-round:hover .carousel-control{
	opacity: 1;
}
.slider-section .carousel-control.left {
	left: 1%;
}
.slider-section .carousel-control.right {
	right: 1%;
}
.slider-section .carousel-control.left:hover, .slider-section .carousel-control.right:hover {
	color: #fff;
	background: #F47943;
	border: 2px solid #F47943;
}
.slider-section .carousel-control.left>span:nth-child(1){
	left: 45%;
}
.slider-section .carousel-control.right>span:nth-child(1){
	right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
	right: 10%;
	bottom: 5% !important;
	width: 62%;
	padding-left: 10px;
	padding-right: 10px;
	white-space: nowrap;
}
.indicators-line > .carousel-indicators li {
	padding: 0;
	width: 18px;
	height: 18px;
	border: 3px solid #f9f9f9;
	overflow: hidden;
	position: relative;
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
	transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
	z-index: 10;
	cursor: pointer;
	background: transparent;
	margin:0;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}
.indicators-line > .carousel-indicators .active {
	background: #F47943;
	margin: 0 !important;
}

/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
	text-align: left !important;
}
.slide_style_right {
	text-align: right !important;
}
.slide_style_center {
	text-align: center !important;
}
.slide-text {
	left: 0;
	top: 19%;
	right: 0;
	margin: auto;
	padding: 10px;
	position: absolute;
	text-align: left;
	padding: 10px 120px;
}
.slide-text > h2 {
	color: #fff;
	font-size: 50px;
	font-style: normal;
	margin-bottom: 0;
	font-weight: 600;
	display: inline-block;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
	text-transform: uppercase;
	padding: 14px 30px;
	background: #000c;
}
.slide-text > h4 {
	font-size: 20px;
	margin-top: 15px;
	font-weight: 400;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
	color: #fff;
	padding: 16px 32px;
	background: #000c;
	display: table;
	line-height: 24px;
}
.slide-text > a.btn-default {
	color: #fff;
	font-weight: 600;
	background-image: none;
	background: #f47943 ;
	border: 2px solid #fff !important;
	font-size: 16px;
	line-height: 15px;
	text-shadow: none;
	margin-right: 10px;
	text-align: center;
	padding: 17px 30px;
	white-space: nowrap;
	letter-spacing: 1px;
	display: inline-block;
	border: none;
	text-transform: uppercase;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.46);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.46);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.46);
}
.slide-text > a.btn-primary {
	color: #fff;
	cursor: pointer;
	font-weight: 600;
	font-size: 16px;
	line-height: 15px;
	margin-left: 10px;
	text-align: center;
	padding: 17px 30px;
	white-space: nowrap;
	letter-spacing: 0;
	background: #F47943;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	border: 2px solid #fff;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.46);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.46);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.46);
	text-shadow: none;
}
.slide-text > a.btn-default:hover, .slide-text > a:active {
	background: #F47943;
	-webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
	transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}
.slide-text > a.btn-primary:hover, .slide-text > a:active {
	background: #222;
	-webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
	transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}


/*----------MD-Massage ----------*/
.md-mss-area {
	width:100%;
	float:left;
	display:block;
	padding:100px 0;
	position:relative;
	}
.msg-sec .btn-primary {
	background-image: none !important;
	border-color: #f47943 !important;
	background: #f47943 !important;
	border-radius: 30px;
	font-size: 24px;
	width: 42%;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 23px;
	box-shadow: none;
	text-shadow: none;
}
.msg-sec .btn-primary strong {
	color:#000;
}
.msg-sec img{
	display:block;
	margin:auto;
}
.msg-sec h3{
	font-size:18px;
	font-weight:900;
	text-align:center;
	color:#222;
	margin:0;
	padding-bottom:5px;
}
.msg-sec p {
	color:#333333;
	font-size:16px;
	font-weight:500;
}
.msg-sec p b a{
	color:#f47943;
}
.msg-sec p b a:hover{
	color:#dc4705;
}
.md-pc {
	width:100%;
	float:left;
	position:relative;
}
.md-pc img {
	width:auto;
	float:left;
}
.md-pc h3 {
	position: absolute;
	width: auto;
	top: 81%;
	left: 16%;
	font-weight: 600;
	color: #fff;
}
.md-pc p {
	position: absolute;
	width: auto;
	top: 91%;
	left: 32%;
	font-weight: 500;
	color: #fff;
	font-size: 20px;
	color: #f47943;
}

.msn-vsn {
	width: 100%;
	float: left;
	margin-top: 18px;
}
.msn-vsn .nav {
	padding: 0;
	margin: 0;
	list-style: none;
	border-radius: 70px;
	width: auto;
	border: 1px solid #c9c9c9;
	display: table;
}
.msn-vsn .nav > li > a {
	position: relative;
	display: block;
	padding: 9px 33px;
	font-size: 24px;
	margin-right:0;
	text-transform:uppercase;
	font-weight:900;
	color:#222;
}
.msn-vsn .nav .msn-lft {
	border-radius:27px 0 0 27px;
}
.msn-vsn .nav .vsn-rth {
	border-radius:0 27px 27px 0;
}
.msn-vsn .nav-tabs > li {
	float: left;
	margin:0;
	padding:0;
}
.nav-tabs > li > a:hover {
	background: #f3f3f3;
	border-color: #f3f3f3;
}
.msn-vsn .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color: #F47943;
	border-color:#F47943;
	color:#fff;
}
#mission h3 {
	font-size:24px;
	font-weight:500;
}
#mission p {
	font-size: 16px;
	color: #333;
	font-weight: 500;
}
#mission p b a{
	color:#f47943;
}
#mission p b a:hover{
	color:#dc4705;
}
#vision h3 {
	font-size:24px;
	font-weight:500;
}
#vision p {
	font-size: 16px;
	color: #333;
	font-weight: 500;
}
#vision p b a{
	color:#f47943;
}
#vision p b a:hover{
	color:#dc4705;
}
	
/*---------- Company-info ----------*/
.com-info{
	width:100%;
	float:left;
	padding:60px 0;
	background-image:url(../images/component/com_info.jpg);
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
}
.com-top {
	width:100%;
	float:left;
}
.com-top h3 {
	width: 100%;
	float: left;
	color: #f47943;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 30px;
	margin: 0;
}
.com-top p {
	width: 100%;
	float: left;
	color: #cfcece;
	font-weight: 500;
	font-size: 18px;
	margin-top: 12px;
}
.com-top p b {
	color:#f47943;
	font-weight:600;
}
.com-btm {
	width:100%;
	float:left;
}
.com-btm i {
	color: #f47943;
	font-size: 30px;
	float: left;
	margin-right: 15px;
}
.com-btm p {
	color:#cfcece;
	font-size:18px;
}
.com-btm .btn {
	padding: 6px 22px;
	background: #f47943;
	font-size: 22px;
	color: #fff;
	font-weight: 600;
	margin-top: 14px;
}
.com-btm .btn i {
	font-size:30px;
	color:#fff;
	float:right;
	margin-left:10px;
}
.com-info img {
	width: 100%;
	float: left;
	margin-top: 38px;
}


/*---------- OUR-EQUIPMENTS ----------*/
.eqm-area {
	width:100%;
	float:left;
	padding:100px 0;
}
.eqm-area h3 {
	margin: 0;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	border: 2px solid #f47943;
	padding: 18px 40px;
	border-radius: 60px;
	display: table;
	margin: auto;
	margin-bottom: 30px;
}
.eqm-area h4 {
	font-size: 18px;
	text-align: center;
	background: #f47943;
	color: #fff;
	float: left;
	margin: 0;
	padding: 8px 0;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	font-weight: 600;
}
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(75,75,75,0.7);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(48, 152, 157, 0.4);
}

.hovereffect img {
  display: block;
  position: relative;
}
.hovereffect a.info {
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #fff;
	background-color: transparent;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	font-weight: normal;
	margin: 38px 0 0 0;
	padding: 50px 70px;
	font-size: 20px;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.sister-con-area {
	width:100%;
	float:left;
	background-image:url(../images/component/sis-con.jpg);
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	padding:75px 0;
}
.sister-con-area h3 {
	margin: 0;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	border: 2px solid #f47943;
	padding: 18px 40px;
	border-radius: 60px;
	display: table;
	margin: auto;
	margin-bottom: 30px;
	background: #f47943;
	text-transform: uppercase;
	color:#fff;
}
.contn-bax {
	width: 100%;
	background: #fff;
	height: 300px;
	margin: 0 25%;
}
.con-lft {
	width:100%;
	float:left;
	}
.con-lft img {
	float: left;
	padding-top: 50px;
	padding-left: 43px;
	max-width: 100%;
}
.clients{
	width: 100%;
	overflow: hidden;
	padding:100px 0;
}

.clients h3 {
	margin: 0;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	border: 2px solid #f47943;
	padding: 18px 40px;
	border-radius: 60px;
	display: table;
	margin: auto;
	margin-bottom: 30px;
	background: #f47943;
	text-transform: uppercase;
	color:#fff;
}
.client_gal_section{
	width: 100%;
	overflow: hidden;
	border: 1px solid #000;
}
.client_box {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #c4c4c4;
	border-radius: 5px;
	height: 100px;
	margin: 0 5px;
}
.client_box img {
	cursor: pointer;
	height: 100% !important;
	width: 100% !important;
	position: relative;
	transition: all 0.5s ease 0s;
}
.client_box img:hover{
	opacity: .4;
	padding: 5px;
	transform: scale(1.1) rotate(0.01deg);
}





.footer_wrapper{
	width: 100%;
	overflow: hidden;
	background-color: #212121;
}

.contact{
	width: 100%;
	margin: 50px 0 45px 0;
}
.contact img{
	margin: 0 15px;
	float: left;
}
.contact p {
	font-size: 16px;
	color: #999;
	line-height: 24px;
}
.contact h3 {
	font-size: 20px;
	color: #9b9b9b;
	line-height: 24px;
	padding: 10px 0;
	width: 110px;
	float: left;
	margin: 0;
}
.social-icon ul {
	float: left;
	margin: 0;
	width: auto;
}
.social-icon ul li {
	display: inline-block;
	list-style-type: none;
}
.social-icon ul li a i {
	color: #fff;
	float: left;
	height: 40px;
	line-height: 40px;
	margin: 0 6px 0 0;
	text-align: center;
	width: 45px;
}
.social-icon ul li a .fa-facebook {
	color: #fff;
	border: 1px solid #e5e5e5;
	width: 40px;
	height: 40px;
	border-radius: 60px;
}
.social-icon ul li a .fa-facebook:hover {
	background: #3b5998;
	color: #fff;
	border: 0;
}
.social-icon ul li a .fa-twitter{
	color: #fff;
	border: 1px solid #e5e5e5;
	width: 40px;
	height: 40px;
	border-radius: 60px;
}
.social-icon ul li a .fa-twitter:hover{
	background: #1DA1F2;
	color: #fff;
	border: 0;
}
.social-icon ul li a .fa-youtube-play:hover {
	background: #d82423;
	color: #fff;
	border: 0;
}
.social-icon ul li a .fa-youtube-play {
	color: #fff;
	border: 1px solid #e5e5e5;
	width: 40px;
	height: 40px;
	border-radius: 60px;
}
.social-icon ul li a .fa-youtube-play:hover{
	background: #d82423;
	color: #fff;
}
.footer_bottom {
	width: 100%;
	overflow: hidden;
	background-color: #161616;
	padding: 0 12px;
}
.footer_bottom p {
	float: left;
	font-size: 16px;
	color: #4d4d4d;
	line-height: 50px;
	padding: 0 10px;
	margin:0;
}
.footer_bottom h2 {
	float: right;
	font-size: 16px;
	color: #4d4d4d;
	line-height: 50px;
	padding: 0 10px;
	margin:0;
}
.footer_bottom h2 a {
	color: #fff;
}





/********************************************************* Inner Page  ******************************************************************************/

.inner_slider{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.inner_slider img{
	width: 100%;
}
.inner_slider h2 {
	color: #fff;
	font-size: 42px;
	padding-top: 165px;
	position: absolute;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	font-weight: 100;
	margin: 0;
}
.inner_slider p {
	color: #fff;
	font-size: 25px;
	padding-top: 205px;
	position: absolute;
	text-align: center;
	width: 100%;
	font-weight: 600;
}

/*==========================================
	About Us-----	Introduction
==========================================*/


.title_inner {
	width: 100%;
	overflow: hidden;
	border: 1px solid #F47943;
	margin: 100px 0 50px 0;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}

.title_inner h2 {
	font-size: 32px;
	color: #fff;
	line-height: 71px;
	text-transform: capitalize;
	background-color: #f47943;
	padding: 0 32px;
	margin: 0;
	display: table;
}
.about{
	margin-bottom:80px;
}
.about_title h3 {
	font-size: 18px;
	color: #222;
	padding-bottom: 20px;
	text-transform: capitalize;
	margin: 0;
	font-style: italic;
	font-weight: 900;
	padding: 6px 0;
}
.about_title .about-area{
	width:100%;
	float:left;
	display:block;
}
.about_title .about-area p i{
	padding:0 10px;
}
.about_title .about-area h4{
	font-size: 24px;
	color: #fff;
	padding:12px 20px;
	border-radius:30px;
	background:#F47943;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	display:table;
	margin-bottom:20px;
	margin-top:0;
}
.about_title .about-area .intro{
	display:block;
	margin:auto;
	width:40%;
}
.about_title .about-area .intro img{
	max-width:100%;
	margin:0;
	padding:0;
	float:none;
}
.about_title .image-area{
	width:100%;
	display:block;
}
.about_title .image-area img{
	width:100%;
}
.about_title .about-area h4 span{
	color: #222;
}
.about_title p{
	font-size: 16px;
	color: #444;
	line-height: 24px;
	margin: 0;
	font-weight:400;
}
.company_list_box{
	padding:20px 0;
}
.company_list_box ul li{
	font-size: 18px;
	color: #444;
	line-height: 24px;
	margin: 0;
	font-weight:400;
	padding-left:25px;
	background: url("../images/interface/list_bg.png") no-repeat 0 5px;
}
.company_list_box ul{
	list-style:none;
	padding:0;
}
.company_list_box ul li span{
	font-weight:600;
}
.title_inner_2 h2 {
	font-size: 25px;
	color: #222;
	line-height: 71px;
	padding: 0 30px;
	font-weight: 600;
	margin: 0;
}
.title_inner_3{
	width:100%;
	float:left;
	border:0;
	margin:100px 0;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}
.btn-default {
	text-shadow: 0 1px 0 #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-image: none;
	border-color: #dbdbdb;
	border-color: #c9c9c9;
}


/*==========================================
		Personel Information
==========================================*/



.personel_information{
	width: 100%;
	overflow: hidden;
}

.info_head{
	width: 100%;
	margin: 80px 0 50px 0;
}

.info_head h1{
	font-size: 50px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 10px;
}
.info_head h3{
	font-size: 25px;
	font-weight: bold;
	color: #000;
	text-transform: capitalize;
	text-align: center;
}
.info_head p{
	font-size: 18px;
	line-height: 25px;
	color: #000;
	text-transform: none;
	text-align: center;
}

.personel_table{
	width: 100%;
	overflow: hidden;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th{
	text-align: center;
	font-weight: normal;
}
.pagination>li>a, .pagination>li>span { border-radius: 50% !important;margin: 0 5px;}



/*==========================================
		Certificate Income
==========================================*/


.title_inner_2{
	width: 100%;
	overflow: hidden;
	border: 1px solid #e2e2e2;
	margin: 100px 0 50px 0;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}
.certi_title{
	font-size: 20px;
	font-weight: normal;
	color: #000;
	text-transform: capitalize;
	text-align: center;
	padding: 15px 0;
}
/* USER PROFILE PAGE */
.card {
	margin-top: 20px;
	padding: 30px;
	background-color: rgba(214, 224, 226, 0.2);
	-webkit-border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-top-right-radius:5px;
	border-top-right-radius:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.card.hovercard {
	position: relative;
	padding-top: 0;
	overflow: hidden;
	text-align: center;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 1);
}
.card.hovercard .card-background {
	height: 130px;
}
.card-background img {
	-webkit-filter: blur(25px);
	-moz-filter: blur(25px);
	-o-filter: blur(25px);
	-ms-filter: blur(25px);
	filter: blur(25px);
	margin-left: -100px;
	margin-top: -200px;
	min-width: 130%;
}
.card.hovercard .useravatar {
	position: absolute;
	top: 15px;
	left: 0;
	right: 0;
}
.card.hovercard .useravatar img {
	width: 100px;
	height: 100px;
	max-width: 100px;
	max-height: 100px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 5px solid rgba(255, 255, 255, 0.5);
}
.card.hovercard .card-info {
	position: absolute;
	bottom: 14px;
	left: 0;
	right: 0;
}
.card.hovercard .card-info .card-title {
	padding:0 5px;
	font-size: 20px;
	line-height: 1;
	color: #262626;
	background-color: rgba(255, 255, 255, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.card.hovercard .card-info {
	overflow: hidden;
	font-size: 12px;
	line-height: 20px;
	color: #737373;
	text-overflow: ellipsis;
}
.card.hovercard .bottom {
	padding: 0 20px;
	margin-bottom: 17px;
}
.btn-pref .btn {
	-webkit-border-radius:0 !important;
}



/*==========================================
		Certificate
==========================================*/

.food_gallery {
	margin: 20px 0;
	overflow: hidden;
	width: 100%;
}
.thumbnail_custom {
	margin-bottom: 10px;
}
.food_img {
	height: 185px;
	transition: all 0.5s ease 0s;
	width: 100%;
}
.food_img img :hover{
	opacity: .5;
}
.menu_book_title {
	background-color: #ccc;
	display: block;
	height: 37px;
	width: 100%;
	border-radius: 7px;
}
.menu_book_title h3 {
	color: #000;
	display: block;
	font-size: 15px;
	line-height: 35px;
	text-align: center;
	text-transform: capitalize;
}
.btn_custom_0 {
	background-color: #f47943 !important;
	background-image: none;
	border-color: #F47943 !important;
	color: #fff !important;
	line-height: 80px;
	font-size: 25px;
}
.btn_cus{
	color: #000;
	line-height: 80px;
	font-size: 25px;
}



/*==========================================
			Equipment List
==========================================*/

.equ_main_box {
	width: 100%;
	height:290px;
	border: 1px solid #d8d8d8;
	border-radius: 5px;
	box-shadow: 3px 3px 15px 0 rgba(171, 171, 171, 0.6);
	overflow: hidden;
	margin-bottom:25px;
}
.equ_title{
	font-size: 20px;
	color: #333333;
	text-transform: uppercase;
	padding: 15px 5px ;
	text-decoration: none !important;
}
.equ_title a{
	font-size: 20px;
	color: #333333;
	text-transform: capitalize;
	padding: 15px 5px ;
	text-decoration: none !important;
}
.equ_title a:hover{
	color: #f47943;
}
.equ_title span{
	float: right;
	color: #f47943;
	font-size: 20px;
}
.equipment_box_2{
	overflow: hidden;
	width: 100%;
}
.equipment_box_2 img{
	height: 237px;
	transition: all 0.5s ease 0s;
}
.equipment_box_2 img:hover{
	opacity: .5;
	padding: 5px;
	transform: scale(1.1) rotate(0.01deg);
}
.custom_equip{
	 height: 200px !important;
}
.custom_equip img{
	width: 100%;
}
.concern_box {
	width: 100%;
	float: left;
	display: block;
	height: 252px;
	border-radius: 5px;
	border: 1px solid #c9c9c9;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35);
}
.concern_box .concern {
	width: 100%;
	float: left;
	display: block;
	background: #f2f3f8;
	border: 10px solid #fff;
	height: 185px;
	border-radius: 5px;
}
.concern_box h2 {
	font-size: 17px;
	background: #fff;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	float: left;
	margin: 0;
}
.concern_box h2 a{
	color: #222;
}
.concern_box h2 a:hover{
	color: #f47943;
	text-decoration:none;
}
.concern_box .concern a img {
	display: block;
	margin: auto;
	width: auto;
	margin: 32px auto;
}
/*==========================================
			Contact Us
==========================================*/

#arrival {
	margin-top: 30px;
}
.heading::after {
	background: #004e88 none repeat scroll 0 0;
	border-radius: 15%;
	bottom: -8px;
	content: "";
	height: 16px;
	left: 50%;
	position: absolute;
	width: 16px;
	z-index: 3;
}
.heading {
	border-bottom: 1px solid #f89d05;
	color: #f89d05;
	font-family: "Open Sans",sans-serif;
	font-size: 28px;
	font-weight: bold;
	margin: 0 auto 30px;
	max-width: 100%;
	padding-bottom: 30px;
	position: relative;
	text-align: center;
}
.con_add {
	color: #000;
	font-family: "Open Sans",sans-serif;
	font-size: 18px;
	line-height: 35px;
}
.head_tiltle_span {
	color: #f47943;
}
.paragraph_con {
	color: #272727;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	line-height: 35px;
}





/************************************Media start*********************/


@media (max-width: 320px) {
	#cssmenu > ul.open > li#menu-button > a{
		border-bottom: 1px solid #ddd;
	}
	#cssmenu ul ul {
		top:0px !important;
	}
	#cssmenu > ul > li:hover > a {
		border: none;
	}
	.nbs-flexisel-nav-left {
		top: 0 !important;
	}
	.nbs-flexisel-nav-right {
		top: 0 !important;
	}
	.concern_inner {
		height: auto;
	}
	.concern_main_box {
		margin: 0px 0 20px 0;
	}
	.concern_box{
		height: auto !important;
	}
	.concern_left {
		width: auto;
	}
	.concern_right {
		margin-left: 20px;
		width: auto;
	}
	.sign_inner {
		margin: 0px;
	}
	.input-group{
		width: 100% !important;
	}
	.btn_custom_2 {
		margin-bottom: 20px;
	}
	.contact h3 {
		padding: 10px 20px;
	}

	.inner_slider h2 {
		padding-top: 5%;
		font-size: 20px;
	}
	.inner_slider p {
		padding-top: 15% !important;
	}

}

@media (max-width: 360px) {
	#cssmenu > ul.open > li#menu-button > a{
		border-bottom: 1px solid #ddd;
	}
	#cssmenu ul ul {
		top:0px !important;
	}
	#cssmenu > ul > li:hover > a {
		border: none;
	}
	.nbs-flexisel-nav-left {
		top: 0 !important;
	}
	.nbs-flexisel-nav-right {
		top: 0 !important;
	}
	.concern_inner {
		height: auto;
	}
	.concern_box{
		height: auto !important;
	}
	.concern_main_box {
		margin: 0px 0 20px 0;
	}
	.concern_left {
		width: auto;
	}
	.concern_right {
		margin-left: 20px;
		width: auto;
	}
	.sign_inner {
		margin: 0px;
	}
	.input-group{
		width: 100% !important;
	}
	.btn_custom_2 {
		margin-bottom: 20px;
	}
	.contact h3 {
		padding: 10px 20px;
	}


	/**/

	.inner_slider h2 {
		padding-top: 5%;
		font-size: 20px;
	}
	.inner_slider p {
		padding-top: 15% !important;
	}

	.btn_custom_0 {
		font-size: 13px;
	}
	.btn_cus {
		font-size: 13px;
	}
	.hidden-xs {
		display: block !important;
	}
	.title_inner_2 h2 {
		line-height: 26px;
	}
	.title_inner_2 h2 {
		padding: 25px 30px;
	}
	.title_inner h2 {
		font-size: 18px;
		line-height: 43px;
		padding: 0 30px;
		width: 100% !important;
	}

}

@media (max-width: 479px) {
	#cssmenu > ul.open > li#menu-button > a{
		border-bottom: 1px solid #ddd;
	}
	#cssmenu ul ul {
		top:0px !important;
	}
	#cssmenu > ul > li:hover > a {
		border: none;
	}
	.nbs-flexisel-nav-left {
		top: 0 !important;
	}
	.nbs-flexisel-nav-right {
		top: 0 !important;
	}
	.concern_inner {
		height: auto;
	}
	.concern_main_box {
		margin: 0px 0 20px 0;
	}
	.concern_left {
		width: auto;
	}
	.concern_right {
		margin-left: 20px;
		width: auto;
	}
	.sign_inner {
		margin: 0px;
	}
	.input-group{
		width: 100% !important;
	}
	.btn_custom_2 {
		margin-bottom: 20px;
	}
	.contact h3 {
		padding: 10px 20px;
	}


}
@media (min-width: 480px) and (max-width: 767px) {
	#cssmenu > ul.open > li#menu-button > a{
		border-bottom: 1px solid #ddd;
	}
	#cssmenu ul ul {
		top:0px !important;
	}
	.concern_main_box {
		margin: 0px 0 20px 0;
	}

}


@media (min-width: 768px) and (max-width: 991px) {
	/*.navigation {*/
		/*padding: 25px 0 0;*/
	/*}*/
	#cssmenu > ul > li:hover > a {
		border: none;
	}
	#cssmenu > ul.open > li#menu-button > a{
		border-bottom: 1px solid #ddd;
	}

	.client_box img {
		width: 100px;
	}
	.concern_main_box {
		margin-bottom: 20px !important;
	}
	.contact h3 {
		padding: 0 0 10px;
	}

	#cssmenu > ul > li > a {
		font-size: 13px;
		font-weight: 500;
		letter-spacing: normal;
		padding: 36px 4px;
	}
	.logo h2 {
		font-size: 22px;
		padding: 1px 0 0;
	}
	.logo h2 a {
		font-size: 15px;
		padding: 24px 0 0;
	}

	.equ_main_box {
		height: 230px !important;
	}
	.equipment_box_2 img {
		height: 150px !important;
	}
	.custom_equip {
		height: 130px !important;
		width: 100%;
	}
	.concern_box {
		height: 290px;
	}
	.concern img {
		margin: 40px 30px;
	}

	.inner_slider h2 {
		padding-top: 10%;
		font-size: 20px;
	}
	.inner_slider p {
		padding-top: 15% !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#cssmenu > ul > li > a {
		font-size: 14px;
		font-weight: 500;
		letter-spacing: normal;
		padding: 36px 5px;
	}#cssmenu ul ul {
		 top:0px !important;
	 }
	.equ_main_box {
		height: 230px !important;
	}
	.equipment_box_2 img {
		height: 150px !important;
	}
	.custom_equip {
		height: 130px !important;
		width: 100%;
	}
	.concern img {
		margin: 40px 30px;
	}
	.equ_main_box {
		height: auto !important;
	}
	.concern_box {
		height: 290px;
	}

}


@media (min-width: 1200px) and (max-width: 1399px){

}


@media (min-width: 1400px){

}

/*-------Heavy Equipment----*/
.about_title img {
	width: auto;
	float: right;
	margin-right: 20px;
	padding: 10px;
}
.about_title img:hover {
	opacity:.5;
}
.about_title p {
	width: auto;
	float: left;
	font-size: 16px;
	margin-bottom: 40px;
	text-align: justify;
}

/*-------dredging equipmentt----*/